<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
</head>
<body>
	<div>
		<h1>
			Привет Всем
		</h1>
		<div>
			<button id="btn">
				НАЖМИ СЮДА
			</button>
		</div>
	</div>
</body>
<script src="main.js"></script>
</html>